.js-store-tabs .t-store__tabs_item-title {
    color: #F5F5F5 !important;
}

/*цвет галереи*/
.t-zoomer__container {
    background-color: #0D0D0D !important;
}

/*faq*/
#rec2033242261 .t-col {

    margin-left: 5px;
    margin-right: 15px;
}

#rec2033242261 .t-col_6 {
    max-width: 580px;
}

#rec2033242261 .t1119__trigger-button {
   
    padding: 20px 50px 20px 0;
}

#rec2033242261 .t1119__textwrapper {
    padding-bottom: 20px;
}

@media screen and (max-width: 640px) {
 
  #rec2033242261 .t-col {

    margin-left: 0px;
    margin-right: 10px;
} 
}


@media screen and (max-width: 320px) {
    
    #rec2033242261 .t-col {

    margin-left: 0px;
    margin-right: 10px;
} 

#rec2033242261 .t-col_6 {
    max-width: 580px;
}
}


@media screen and (max-width: 960px) {
    .t1119 .t-col+.t-col {
        margin-top: 0px;
    }
}

/*попапы*/
.t-btnflex_md, .t-btn.t-btnflex_md, .t-submit.t-btnflex_md {
   height: 35px;
}

.t-btnflex.t-btnflex_type_submit {
    font-size: 16px !important;
}


@media screen and (max-width: 560px) {
    .t702 .t-popup__block-close {
        background: #5dee58;
        
    }
}

/*сообщение об успешной отправке*/

.t-form-success-popup_new .t-form-success-popup__title {
    font-size: 120px;
    line-height: 1;
    margin-bottom: 0px;
    text-transform: uppercase !important;
}

@media screen and (max-width: 560px) {
.t-form-success-popup_new .t-form-success-popup__title {
    font-size: 50px !important;
}
}

.t-title {
      color: #F5F5F5 !important;
}

.t-form-success-popup_new .t-form-success-popup__button {
    background-color: #0D0D0D;
    border-radius: 30px;
    border: solid 1px #F5F5F5;
    color: #F5F5F5;
    font-weight: 300;
    padding: 8px 4px;
    text-transform: uppercase;
  
}

.t-form-success-popup_new .t-form-success-popup__button:hover {
    background-color: #5DEE58;
    border: solid 1px #0D0D0D;
     color: #0D0D0D;
}

.t-btn {
    display: inline-block;
    font-family: 'JetBrainsMono', Arial, sans-serif;
     
}
    
    .t-text {
    color: #F5F5F5;
}

.t-form-success-popup__close-icon svg path {
    fill:  #5DEE58 !important;
    opacity: 1 !important;
}

.t-form-success-popup_new .t-form-success-popup__wrapper {
    background-color: #0D0D0D;
    border-radius: 0px;
}

/*каталог*/

#rec2034392251 .js-store-load-more-btn {
    display: none !important;
}

 .t-store__parts-switch-btn {
    border: solid 1px #3C3C3C;
    padding: 8px 12px 8px 12px;
 }
    
.t-store__parts-switch-btn.t-active {
    color: #0D0D0D !important;
    background-color: #5DEE58;
    border: solid 1px #5DEE58;
    opacity: 1;
}

.t-store__parts-switch-btn:hover {
   color: #0D0D0D !important;
    background-color: #5DEE58;
    border: solid 1px #5DEE58;
    opacity: 1 !important;
 }
    

.t-store__parts-switch-wrapper {
    margin-bottom: 40px;
}

.t-store__parts-switch-btn {
  
    margin-left: 0px;
    margin-right: 10px;
    
}

.js-store .t-container {
    margin-left: 0px;
}







.js-store .t-align_center {
    text-align: left;
}

.t-store__filter__item-title {
    font-family:  'JetBrainsMono', Arial, sans-serif !important;
    font-weight: 400 !important;
    text-transform: lowercase;
    font-size: 13px;
}

.t-store__filter__item-title:hover {
    color: #5DEE58 !important;
    opacity: 1 !important;
}

.t-store__filter__item-title:active {
    color: #5DEE58 !important;
    opacity: 1 !important;
}



.t-store__filter__item-controls-wrap {
    background-color: #F5F5F5;
    border-radius: 0px;
}
    
   .js-store-filter .t-descr {
        
    font-family: 'JetBrainsMono', Arial, sans-serif !important;
    font-weight: 400;
    color: #0D0D0D;
    font-size: 13px;
     text-transform: lowercase;
    }
    
 


.t-store__filter {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.t-store__filter__options_center {
    text-align: left;
}

 .t-store__filter__opts-mob-btn {
     
         font-family: 'JetBrainsMono', Arial, sans-serif !important;
         
 }

 .t-store__filter__opts-mob-btn {
   
    font-weight: 300;
}
 
 @media screen and (max-width: 560px) {
 .t-store__filter .t-name_xs {
        font-size: 13px !important;
    }
    
.t-store__filter__item .t-checkbox__control {
    color: #0D0D0D !important;
 }
 
.t-store__filter__item .t-checkbox__indicator, .t-store__filter__item .t-checkbox__indicator:after {
        border-color: #0D0D0D !important;
    }
    
    
    .t-store__filter__item_checkbox .t-store__filter__item-controls-container, .t-store__filter__item_checkbox.t-store__filter__item_color .t-store__filter__item-controls-container, .t-store__filter__item_checkbox.t-store__filter__item_select .t-store__filter__item-controls-container {
    padding: 10px 12px !important;
}

.t-store__filter__item-controls-wrap {
    background-color: #F5F5F5;
        
        color: #0D0D0D !important;
    }
    
    
    .t-store__filter__custom-sel {
    padding-left: 10px !important;
        }
        
    .js-store .t-container {
    margin-left: 10px;
}



.t-store__filter {
    margin-bottom: 30px;
}

    .t-btnflex_xs, .t-btn.t-btnflex_xs, .t-submit.t-btnflex_xs {
        --height: 26px !important;
    }
    
    .t-btnflex.t-btnflex_type_button {
    font-size: 13px !important;

    }
     
 }
    
    
 

/*карточка товара*/


.js-store-product .t-col  {
    margin-left: 15px !important;
    margin-right: 17px !important;
}


.t-store__prod-popup__name {
 
    font-size: 144px !important;
    line-height: 0.8 !important;
    letter-spacing: -2px;
}


.t-store__prod-snippet__container {
    padding-bottom: 0px;
    padding-top: 57px;
}


.t-store__prod-popup__price-wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
}

.t-store .t-product__option-title {
    padding-bottom: 10px;
}

.js-product .t-product__option-variants_buttons .t-product__option-item_simple.t-product__option-item_active {
    border: solid 1px #3C3C3C;
    color:#F5F5F5 !important;
    opacity: 1 !important;
    text-transform: uppercase !important;
    
    
}

.js-product .t-product__option-variants_buttons .t-product__option-item_simple {
  
   padding: 9px 18px 9px 18px;
    background-color: #0D0D0D !important;
    border: solid 1px #3C3C3C;
     opacity: 0.3 !important;
     text-transform: uppercase !important;
}

.t-product__option-title_buttons {
    font-family: 'BebasNeue', Arial, sans-serif !important;
    color: #f5f5f5;
    font-size: 30px !important;
       line-height: 1.3 !important;
}

.js-product .t-product__option-variants_buttons .t-product__option-item {
    margin-right: 14px;
}

.t-store__prod-popup__btn-wrapper .t-store__prod-popup__btn {
    font-size: 18px;
     font-weight: 400;
}

.t-btnflex_sm, .t-btn.t-btnflex_sm, .t-submit.t-btnflex_sm {
    height: 36px;
    padding-left: 16px;
    padding-right: 16px;
}
    
    .t-store__prod-popup__btn-wrapper {
    margin-bottom: 40px;
    margin-top: 40px;
}

.t-store__prod__quantity {
  
    background-color: #0d0d0d;
    border: 1px solid #F5F5F5;
    border-radius: 30px !important;
    margin: 0 15px 8px 0;
    font-size: 18px;
}

.t-store__prod__quantity-input {
    color: #f5f5f5;
}

.js-store-product .t-store__prod__quantity-input.t-descr.t-descr_xxs {
    font-size: 18px;
}

.js-store-product .t-store__prod__quantity__minus {
    background-color: #0d0d0d !important;
    background-image: linear-gradient(#F5F5F5, #F5F5F5) !important;
}


.js-store-product .t-store__prod__quantity__plus {
    background-color: #0d0d0d !important;
    background-image: 
        linear-gradient(#F5F5F5, #F5F5F5),
        linear-gradient(#F5F5F5, #F5F5F5) !important;
}




.t-store .t-store__tabs .t-store__tabs__button, .t-store .t-store__tabs_accordion .t-store__tabs__item-button {
 
      padding: 20px 0px 15px 0px !important;
  
}



.js-store-tabs .t-store__tabs__item {
    border-top: 1px solid #3C3C3C !important;
}

.js-store-tabs .t-store__tabs__item-button,
.js-store-tabs .t-store__tabs__content {
    border-top: none !important;
    border-bottom: none !important;
}

.js-store-tabs .t-store__tabs__item:last-child {
    border-bottom: 1px solid #3C3C3C !important;
}



.js-store-product .t-name_xs {
    font-size: 42px;
    line-height: 1;
}

.js-store-product .t-name {
    
    color: #F5F5F5;
}

.js-store-tabs .t-descr {
    font-family: 'JetBrainsMono', Arial, sans-serif !important;
    font-weight: 300;

    
}
  .js-store-tabs .t-descr_xxs {
    font-size: 18px;
    line-height: 1.2;
}


.js-store-tabs .t-store__tabs__close svg g {
    stroke: #F5F5F5 !important;
}

.js-store-tabs .t-store__tabs__close {
    background: none !important;
}

.js-store-tabs .t-store__tabs__close:after {
    background: none !important;
}


.t-store .t-store__tabs__close-icon {
  
    height: 34px !important;
    width: 34px !important;
}



@media (min-width: 640px) and (max-width: 980px) {
    
    .js-store-product .t-col {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

    .t-store__product-snippet .t-store__prod-popup__col-left, .t-store__product-snippet .t-store__prod-popup__col-right {
        padding-left: 15px;
        padding-right: 15px;
    }
    
        .t-store__prod-popup__col-right {
        padding: 40px 0 0;
    }
}


@media screen and (max-width: 640px) {
    
 .js-store-product .t-col {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.t-store .t-slds__wrapper {
    padding: 10px !important;
}

  .t-store__product-snippet .t-store__prod-popup__col-left, .t-store__product-snippet .t-store__prod-popup__col-right {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .t-store__prod-popup__name {
    font-size: 50px !important;
    letter-spacing: -1px;
    }
    
        .t-store .t-store__tabs.t-store__tabs_snippet, .t-store.t-store__prod-snippet__container .t-store__tabs {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    
    .t-store .t-store__tabs {
        margin-top: 40px !important;
    }
}
    
    
    .t-store__prod-popup__brand, .t-store__prod-popup__sku {
  
    margin-top: 30px;
}



.t-store .t-store__tabs__content {
 
    max-width: 100% !important;
    
}

@media screen and (min-width: 1200px) {
.js-store-tabs.t-store__tabs.t-store__tabs_accordion {
    margin-left: 50vw !important;
    margin-top: -6% !important;
    
}

.t-store .t-store__tabs {
    
    width: 49% !important;
}

}

.js-product-edition-option[data-edition-option-id="Цвет"] {
    display: none !important;
}



   
/*корзина*/

.t706__cartwin-content {
    background-color: #0d0d0d;
}
.t706__cartwin {
background-color: #5dee58;
}

.t706__cartwin .t-name_xl {
    font-size: 100px;
    line-height: 0.9;
    text-transform: uppercase !important;
    
}

@media screen and (max-width: 640px) {
.t706__cartwin .t-name_xl {
    font-size: 50px;
    line-height: 1;
}

.t706__cartwin-top {
    padding: 20px 0 32px !important;
}
}

.t706__cartwin .t-name {
    
    color: #f5f5f5;
}

.t706__cartwin .t706__product-title {
    color: #f5f5f5;
    font-size: 18px !important;
    font-weight: 300;
}

.t706__cartwin .t706__product-title.t-descr  {
    font-family: 'JetBrainsMono', Arial, sans-serif !important;
}

.t706__product-quantity {
    color: #f5f5f5;
    font-size: 18px;
}

.t706__product-amount, .t706__product-amount--portion {
        color: #f5f5f5;
}

.t706__product-amount.t-descr  {
   font-family: 'JetBrainsMono', Arial, sans-serif !important;
   font-size: 18px !important;
}


.t706__cartwin-top {
    border-bottom: 1px solid rgb(255 255 255 / 20%);
        padding: 0 0 32px;
}

.t706__cartwin-prodamount-wrap {
    color: #f5f5f5;
}
    
    
    .t706__cartwin-bottom {
    border-top: 1px solid rgb(255 255 255 / 20%);
   
}

.t706__cartwin-prodamount-wrap {
    font-size: 18px;
    font-family: 'JetBrainsMono', Arial, sans-serif !important;
     font-weight: 300;
}

.t706 .t-form_bbonly .t-input-group {
    margin-bottom: 20px;
}

.t-input {
    font-family: 'JetBrainsMono', Arial, sans-serif !important;
}

.t706__cartwin-totalamount-wrap {
    color: #f5f5f5;
    font-size: 18px;
    font-family: 'JetBrainsMono', Arial, sans-serif !important;
     font-weight: 300;
}

@media screen and (max-width: 480px) {
    .t706__cartwin-content {
        padding: 10px;
    }
}


.t706 .t-form .t-descr_md, .t706 .t706__cartwin-totalamount-wrap.t-descr_xl {
    font-size: 18px !important;
}

.t-inputpromocode__btn {
    background-color: #5DEE58 !important;
    color: #0D0D0D !important;
    font-size: 24px;
    font-family: 'BebasNeue', Arial, sans-serif !important;
    text-transform: uppercase !important;
}

.t-inputpromocode__wrapper .t-text {
    color: #f5f5f5 !important;
}

/*каталог фильтры 2*/

.t-store__parts-switch-wrapper {
    margin-bottom: 30px !important;
    padding-left: 10px !important;
}

.t-store__filter__options_wrap {
    padding-left: 10px !important;
    
}

.t-store__filter__search-and-sort {
    padding-right: 10px !important;
}

.t-store__filter__search .t-store__filter__input {
    border-radius: 0px;
}
    
    
    .t-store__filter__btn, .t-store__filter__input {
   
    background: #0d0d0d;
    border: 1px solid #3C3C3C;
     text-transform: lowercase;
     color: #f5f5f5;
}
  .t-store__search-icon {
    border-left: 1px solid #3C3C3C;
  }
  
  .t-store__filter__sort {
    margin-left: 10px;
}

.js-store-filter .t-descr {
    color: #3C3C3C;
}

.t-store__sort-select {
    background: #0d0d0d;
    border: 1px solid #3C3C3C;
    border-radius: 0px;
}

.t-store__sort-select-wrapper:after {
    border-color: #3C3C3C transparent transparent;
}

.t-store__filter__opts-mob-btn {
    padding-left: 10px;
}

@media screen and (max-width: 960px) {
    .t-store__filter__search-mob-btn {
        padding-right: 10px;
    }
}

@media screen and (max-width: 480px) {

.t-store__parts-switch-wrapper {
    margin-bottom: 30px !important;
    padding-left: 0px !important;
}

    .t-store__filter__search-mob-btn {
        padding-right: 20px;
    }
    
        .t-store__filter__search {
        margin-right: 20px;
        width: 94%;
    }
    
    .t-store__filter__opts-mob-btn {
    padding-left: 0px;
}

.t-store__filter__options_wrap {
    padding-left: 0px !important;
}
}

@media screen and (min-width: 480px) {

.t-store__filter__prods-number {
    padding-left: 10px;
}
}

/*смотрите так же*/

.t-btnflex.t-btnflex_type_button {
    text-transform: uppercase;
}

/*faq*/
@media screen and (min-width: 1199px) {
#rec2051461151 .t-col_12 {
    max-width: 1170px;
}
}

@media screen and (max-width: 960px) {
#rec2051461151 .t-col {
    margin-left: 0px !important;
}

#rec2051461151 .t849__trigger-button {
    padding: 15px 50px 15px 0  !important;
}
}
    
    
#rec2051461151 .t-col {
    
    margin-left: 10px;
    margin-right: 10px;
    
}
    
   #rec2051461151 .t849__trigger-button {
    padding: 20px 50px 20px 0;
}

@media screen and (min-width: 1199px) {

#rec2080727751 .t-col,
#rec2080641691 .t-col {
    
    margin-left: 10px;
    margin-right: 10px;
   
}
}

/*регистр текста в карточке товара*/

.t-product__option-title_buttons {

    text-transform: uppercase !important;
}